j114ach1_000_PBF_350000: ~nishimura ~keNichi desu .

j114ach1_000_PBF_350000_D: ich bin ~Kenichi ~Nishimura .

j114ach2_001_PBG_350000: ~kitamura ~hitoshi desu .

j114ach2_001_PBG_350000_D: ich bin ~Hitoshi ~Kitamura .

j114ach1_002_PBF_350000: koNdo no shucchou no sukejuuru no hou o tatetai no desu ga .

j114ach1_002_PBF_350000_D: ich w"urde gerne den Zeitplan f"ur die n"achste Gesch"aftsreise aufstellen .

j114ach2_003_PBG_350000: hai .

j114ach2_003_PBG_350000_D: ja .

j114ach1_004_PBF_350000: hai . #shichigatsu #hachigatsu #kugatsu no naka de itsu goro ga yotei no hou yoroshii deshou ka .

j114ach1_004_PBF_350000_D: ja . wann im Juli , August , September w"are Ihnen ein Termin recht ?

j114ach2_005_PBG_350000: sou desu ne chotto #shichigatsu wa kyuuka nari kaigi nari ga iroiro atte aNmari jikaN ga nai node #hachigatsu no zeNhaN de dou deshou ka .

j114ach2_005_PBG_350000_D: also , im Juli habe ich verschiedenes , Urlaub , Sitzungen uns so weiter und habe nicht so viel Zeit . wie w"are es in der ersten H"alfte des Augusts ?

j114ach1_006_PBF_350000: hai .

j114ach1_006_PBF_350000_D: ja .

j114ach1_007_PBF_350000: #hachigatsu no zeNhaN desu ka . watakushi no hou wa #muika #nanoka to chotto kyuuka no hou ga haitte imashite ##juugonichi# #juunananichi ikou no hou ga yotei no hou tateyasui no desu ga .

j114ach1_007_PBF_350000_D: die erste H"alfte des Augusts ? am sechsten und siebten habe ich Urlaub . ab dem ## siebzehnten w"are es leichter einen Termin zu machen .

j114ach2_008_PBG_350000: sou desu ka .

j114ach2_008_PBG_350000_D: aha .

j114ach1_009_PBF_350000: hai .

j114ach1_009_PBF_350000_D: ja .

j114ach2_010_PBG_350000: so shitara choudo boku mo #hachigatsu no gejuN de are ba #juukunichi kara deshitara choudo nittei no hou aku no desu kedo dou deshou .

j114ach2_010_PBG_350000_D: dann , Ende August h"atte ich auch genau Zeit . wie w"are das ?

j114ach1_011_PBF_350000: hai . #juukunichi no suiyoubi shuppatsu to iu koto wa tsugi no shuu no kayoubi ni kaette kuru to iu koto desu ne . hai . sore de watakushi no hou mo daijoubu desu .

j114ach1_011_PBF_350000_D: ja . Abflug am Mittwoch , dem neunzehnten , hei"st am Dienstag in der darauffolgenden Woche zur"uckkommen , nicht wahr . ja . das ist f"ur mich auch in Ordnung .

j114ach2_012_PBG_350000: hai .

j114ach2_012_PBG_350000_D: ja .

j114ach2_013_PBG_350000: shitara boku no hou mo kekkou nano de sou shitara #juukunichi shuppatsu de #nijuugonichi kikoku to iu koto de .

j114ach2_013_PBG_350000_D: dann , das ist f"ur mich auch in Ordnung . dann , Abflug am neunzehnten und R"uckkehr am f"unfundzwanzigsten .

j114ach1_014_PBF_350000: hai .

j114ach1_014_PBF_350000_D: ja .

j114ach2_015_PBG_350000: yoroshii desu ka .

j114ach2_015_PBG_350000_D: ist das recht ?

j114ach1_016_PBF_350000: hai . daijoubu desu . hikouki no yoyaku no hou o shitai no desu ga #juukunichi suiyoubi shuppatsu no buN de #shuppatsu jikaN# koukuu gaisha ga #mittsu aru no desu ne . shuppatsu jikaN ga #juuji hatsu to #juuichiji #yoNjuppuN hatsu ga aru no desu ga . dochira no hou ga yoroshii desu ka .

j114ach1_016_PBF_350000_D: ja . das ist in Ordnung . ich w"urde gerne die Fl"uge reservieren . bei den Abfl"ugen am Mittwoch gibt es ## drei Fluggesellschaften . es gibt die Abflugzeiten zehn Uhr und elf Uhr vierzig . welche ist Ihnen lieber ?

j114ach2_017_PBG_350000: sou desu ne tsuku jikoku wa dochira no hou ga hayai no desu ka .

j114ach2_017_PBG_350000_D: also , welcher kommt fr"uher an ?

j114ach1_018_PBF_350000: sou desu ne #juuji hatsu dewa ~hanoofaa chaku ga #juushichiji #gojuppuN . de ~kaNkuu hatsu #juuichiji #yoNjuppuN no buN wa ~hanoofaa chaku #nijuuji #juppuN ni natte imasu .

j114ach1_018_PBF_350000_D: also , bei dem um zehn Uhr ist die Ankunft in ~Hannover um siebzehn Uhr f"unfzig . und bei dem um elf Uhr vom ~Kansai-Flughafen ist die Ankunft in ~Hannover um zwanzig Uhr zehn .

j114ach2_019_PBG_350000: sou desu ne yappa hayaku tsuite yukkuri shitai node . dekiru dake ~nihoN o hayaku tachitai no desu kedo dou deshou .

j114ach2_019_PBG_350000_D: also , ich w"urde doch gerne fr"uher ankommen und mir Zeit lassen . ich w"urde gerne so fr"uh wie m"oglich von ~Japan aufbrechen . wie ist es ?

j114ach1_020_PBF_350000: hai . #juuji #hatsu# ~kaNkuu hatsu no hikouki niwa #futabiN aru no desu kedo ~zeNnikkuu no buN to ~rufutohaNzakoukuu no #futatsu aru no desu ga . dochira no hou ga yoroshii desu ka .

j114ach1_020_PBF_350000_D: ja . Fl"uge , ## die um zehn Uhr vom ~Kansai-Flughafen fliegen , gibt es zwei . einen mit der ~$A-$N-$A und einen mit der ~Lufthansa . welcher ist Ihnen lieber ?

j114ach2_021_PBG_350000: boku ~zeNnikkuu no maireeji saabisu ukete iru node dekitara ~zeNnikkuu no hou ni shitai no desu kedomo . dou deshou .

j114ach2_021_PBG_350000_D: ich nehme am Vielfliegerprogramm der ~$A-$N-$A teil . wenn m"oglich , w"urde ich gerne die ~$A-$N-$A nehmen . wie w"are das ?

j114ach1_022_PBF_350000: hai . wakarimashita . so shitara ~zeNnikkuu no ~kaNkuu hatsu #juuji node yoyaku shite okimasu node .

j114ach1_022_PBF_350000_D: ja . alles klar . dann buche ich den mit der ~$A-$N-$A um zehn Uhr vom ~Kansai-Flughafen .

j114ach2_023_PBG_350000: onegai shimasu .

j114ach2_023_PBG_350000_D: bitte .

j114ach1_024_PBF_350000: hai . sore to kaeri no buN mo yoyaku shite okitai no desu ga .

j114ach1_024_PBF_350000_D: ja . und dann w"urde ich auch gerne den R"uckflug buchen .

j114ach2_025_PBG_350000: hai .

j114ach2_025_PBG_350000_D: ja .

j114ach1_026_PBF_350000: suiyoubi de #nijuuyokka no getsuyoubi ni narimasu ne .

j114ach1_026_PBF_350000_D: weil das Mittwoch ist , w"are das dann am Montag , dem vierundzwanzigsten .

j114ach2_027_PBG_350000: hai .

j114ach2_027_PBG_350000_D: ja .

j114ach1_028_PBF_350000: to getsuyoubi wa #juuichiji ~hanoofaa hatsu to #juurokuji #gojuppuN ~hanoofaa hatsu #juuyoji #saNjuugofuN hatsu #aru no desu ga# no #mittsu aru no desu ga #dore# dore ga yoroshii desu ka .

j114ach1_028_PBF_350000_D: am Montag gibt es einen um elf Uhr ab ~Hannover , einen um sechzehn Uhr f"unfzig ab ~Hannover und einen um vierzehn Uhr f"unfunddrei"sig ## . diese drei gibt es . ## welcher ist Ihnen recht ?

j114ach2_029_PBG_350000: desu ne yappa kaeru hi mo boku wa chotto yukkuri shitai node dekitara ~hanoofaa wa osoku tachitai no desu kedomo .

j114ach2_029_PBG_350000_D: nicht wahr , am R"uckflugtag w"urde ich mir doch auch gerne etwas Zeit lassen . wenn m"oglich , w"urde ich gerne sp"at von ~Hannover aufbrechen .

j114ach1_030_PBF_350000: sou desu ka .

j114ach1_030_PBF_350000_D: aha .

j114ach2_031_PBG_350000: hai .

j114ach2_031_PBG_350000_D: ja .

j114ach1_032_PBF_350000: so shitara #juurokuji #gojuppuN no buN de kochira no hou wa ~kaNkuu chaku wa #juugoji choudo ni narimasu .

j114ach1_032_PBF_350000_D: dann , der um sechzehn Uhr f"unfzig . bei diesem w"are die Ankunft im ~Kansai-Flughafen genau um f"unfzehn Uhr .

j114ach2_033_PBG_350000: kekkou desu . kuukou kara mo ie ga chikai node .

j114ach2_033_PBG_350000_D: das ist in Ordnung . mein Haus ist in nah beim Flughafen .

j114ach1_034_PBF_350000: hai . wakarimashita . sou shitara ~hanoofaa hatsu #juurokuji #gojuppuN ~kaNkuu chaku #juugoji no buN de yoyaku shite okimasu no de .

j114ach1_034_PBF_350000_D: ja . alles klar . dann buche ich den , der um sechzehn Uhr f"unfzig von ~Hannover losfliegt und um f"unfzehn Uhr im ~Kansai-Flughafen ankommt .

j114ach2_035_PBG_350000: 

j114ach2_035_PBG_350000_D:

j114ach1_036_PBF_350000: hai .

j114ach1_036_PBF_350000_D: ja .

j114ach2_037_PBG_350000: yoroshiku onegai shimasu .

j114ach2_037_PBG_350000_D: ich bitte darum .

j114ach1_038_PBF_350000: hai .

j114ach1_038_PBF_350000_D: ja .

j114ach2_039_PBG_350000: to mukou de tomaru hoteru nano desu kedomo dou itta kibou arimasu ka .

j114ach2_039_PBG_350000_D: dann , das Hotel dort , wo wir "ubernachten . was f"ur W"unsche haben Sie ?

j114ach1_040_PBF_350000: sou desu ne resutoraN ka nanika ga tsuite iru hou ga ii no desu ga .

j114ach1_040_PBF_350000_D: also , es w"are besser , wenn ein Restaurant oder irgend etwas dabei w"are .

j114ach2_041_PBG_350000: resutoraN tsuite iru hoteru deshitara #futatsu aru no desu kedomo dochira mo chuuoueki kara wa #gohyaku meetoru inai to chikai no desu kedomo . #hitotsu niwa puuru toka chuushajou toka ippai iroirona hoka no shisetsu to iu no ga totonotte iru no desu kedomo sochira no hou ni shimashou ka .

j114ach2_041_PBG_350000_D: Hotels , bei denen ein Restaurant dabei ist , g"abe es zwei . beide sind keine f"unfhundert Meter vom Hauptbahnhof und nah . das eine ist ausgestattet mit einem Schwimmbad , Parkplatz und vielen verschiedenen anderen Einrichtungen . nehmen wir dieses ?

j114ach1_042_PBF_350000: sou desu ne . totonotte iru hou ga ii to omoimasu node . so shitara sochira no hou de onegai shimasu .

j114ach1_042_PBF_350000_D: genau , nicht wahr . ich denke , es ist besser , wenn es gut ausgestattet ist . dann bitte ich um dieses .

j114ach2_043_PBG_350000: shitara ~rokkumaahoofuhoteru ni shimasu . daburu to shiNguru ga aru no desu kedomo naNka gokibou arimasu ka .

j114ach2_043_PBG_350000_D: dann nehmen wir das Hotel ~Loccumer-Hof . es gibt Doppelzimmer und Einzelzimmer . haben Sie irgendwelche W"unsche ?

j114ach1_044_PBF_350000: sou desu ne daburu no hou de yukkuri kutsurogitai node . nedaN no hou wa dore gurai ni narimasu .

j114ach1_044_PBF_350000_D: also , ich w"urde es mir gerne in einem Doppelzimmer gem"utlich machen . wieviel w"urde das kosten ?

j114ach2_045_PBG_350000: nedaN no hou wa choudo ii #ichibaN pikkuappu shite iru hoteru no naka de wa yasui kurasu nano de .

j114ach2_045_PBG_350000_D: von den Hotels , die ich herausgesucht habe , ist es genau das billigste .

j114ach1_046_PBF_350000: sou desu ka .

j114ach1_046_PBF_350000_D: aha .

j114ach2_047_PBG_350000: hai .

j114ach2_047_PBG_350000_D: ja .

j114ach1_048_PBF_350000: hai . wakarimashita .

j114ach1_048_PBF_350000_D: ja . alles klar .

j114ach2_049_PBG_350000: so shitara ~rokkumaahoofuhoteru no daburu de yoroshii desu ka .

j114ach2_049_PBG_350000_D: dann sind Doppelzimmer im Hotel ~Loccumer-Hof Ihnen in Ordnung ?

j114ach1_050_PBF_350000: hai . sou desu ne ato mukou de no aki jikaN no kaNkou nano desu ga naNka dokoka ikitai tokoro arimasu ka .

j114ach1_050_PBF_350000_D: ja . also , dann noch das Sightseeing in unserer freien Zeit dort . gibt es irgend etwas , wo Sie gerne hingehen w"urden ?

j114ach2_051_PBG_350000: sou desu ne boku osake ga suki nano de biiru oishii tokoro to iu no ippai aru to omou no desu kedomo purasu shite uiNna ga tabetai node .

j114ach2_051_PBG_350000_D: also , ich mag gerne Alkohol . ich denke , es gibt viele Orte , wo man leckeres Bier trinken kann . und dazu w"urde ich gerne ~Wiener-W"urstchen essen .

j114ach1_052_PBF_350000: hai .

j114ach1_052_PBF_350000_D: ja .

j114ach2_053_PBG_350000: uiNna to biiru ga sorotte iru tokoro o chotto ikitai na to omou no desu kedomo .

j114ach2_053_PBG_350000_D: ich w"urde gerne irgendwo hingehen , wo es sowohl ~Wiener-W"urstchen als auch Bier gibt .

j114ach1_054_PBF_350000: sou desu ka .

j114ach1_054_PBF_350000_D: aha .

j114ach2_055_PBG_350000: naNka ii tokoro shitte imasu ka .

j114ach2_055_PBG_350000_D: kennen Sie irgendeinen guten Ort ?

j114ach1_056_PBF_350000: sou desu ne izeN watakushi ga mukou ni itta toki ni oishii basho o mitsuketa node . soko de shokuji demo shinagara uiNna tabenagara biiru demo nomimashou .

j114ach1_056_PBF_350000_D: also , als ich fr"uher einmal dort war , haben wir einen guten Ort gefunden . gehen wir dorthin zum Essen und essen ~Wiener-W"urstchen und trinken Bier .

j114ach2_057_PBG_350000: sore sugoku ii aN desu .

j114ach2_057_PBG_350000_D: das ist ein toller Vorschlag .

j114ach1_058_PBF_350000: hai .

j114ach1_058_PBF_350000_D: ja .

j114ach2_059_PBG_350000: dewa yoroshiku onegai shimasu .

j114ach2_059_PBG_350000_D: also dann , ich bitte um Ihre Unterst"utzung .

j114ach1_060_PBF_350000: hai . wakarimashita . so shitara mata kuwashii kaNkou no yotei nado wa mou shirabete okimasu node kyou no tokoro wa kore de shitsurei shimasu .

j114ach1_060_PBF_350000_D: ja . alles klar . dann , ich werde mich nach genaueren Terminen f"ur das Sightseeing erkundigen . f"ur heute verabschiede ich mich jetzt .

j114ach2_061_PBG_350000: shitsurei shimasu . arigatou gozaimashita .

j114ach2_061_PBG_350000_D: auf Wiedersehen . vielen Dank .

j114ach1_062_PBF_350000: hai .

j114ach1_062_PBF_350000_D: ja .

j114ach1_063_PBF_350000: arigatou gozaimashita .

j114ach1_063_PBF_350000_D: vielen Dank .

